<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Additional Info on burble.dn42</title>
    <link>https://dn42.burble.com/additional/</link>
    <description>Recent content in Additional Info on burble.dn42</description>
    <generator>Hugo -- gohugo.io</generator>
    <language>en-gb</language><atom:link href="https://dn42.burble.com/additional/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Things to do in DN42</title>
      <link>https://dn42.burble.com/additional/things-to-do/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      
      <guid>https://dn42.burble.com/additional/things-to-do/</guid>
      <description>What can you do in DN42 ? Ultimately, you&amp;rsquo;ll get out of DN42 what you put in to it, but I&amp;rsquo;ve listed here a few ideas that may serve as inspiration and the spark an idea.
This is deliberately not a set of instructions or a guide and it&amp;rsquo;s not a checklist of stuff you must do. If you are interested in something there is plenty of public information available on all these topics.</description>
    </item>
    
  </channel>
</rss>
